/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export { ERC721BurnableUpgradeable__factory } from "./ERC721BurnableUpgradeable__factory";
export { OspNFTBase__factory } from "./OspNFTBase__factory";
export { OspSBTBase__factory } from "./OspSBTBase__factory";
